<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Logiske operasjoner</title>
  <style>
    body {
      font-family: sans-serif;
    }
    button {
      border-radius: 3px;
      border: 0;
      background: white;
      color: black;
      cursor: pointer;
    }
    input {
      border-radius: 3px;
      border: 1px solid black;
      padding: 0.5em;
    }
    .boksen {
      width: 500px;
      height: 500px;
    }
  </style>
</html>
<body>
    <h1>Test med knapper</h1>
    <input type="text" id="text" placeholder="Skriv inn her" class="boksen">
    <br>
    <button onclick="not_()">not</button>
    <button onclick="and_()">and</button>
    <button onclick="or_()">or</button>
    <button onclick="implies_()">implies</button>
    <script src="LOG110key.js"></script>
    <!-- <iframe src="http://www.docs.google.com" width="100%" height="100%"></iframe> -->
</body>